MAL-2024-2360

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/farebi-remake/MAL-2024-2360.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2360
Published
2024-06-25T12:42:40Z
Modified
2024-06-25T12:42:40Z
Summary
Malicious code in farebi-remake (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / farebi-remake

Package

Affected ranges

Affected versions

20.*

20.0.0